/*
Theme Name: Hercules
Description: This is a custom child theme for Salient
Author: Wolff
Template: salient
Version: 0.1
*/

.spy1 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

@media only screen and (min-width: 601px) {
  .spy1 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
}

.spt1 {
  padding-top: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spt1 {
    padding-top: 70px !important;
  }
}

.spb1 {
  padding-bottom: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spb1 {
    padding-bottom: 70px !important;
  }
}

.spx1 {
  max-width:1000px;
  margin:0 auto;
}
body {background-color:#f47f26 !important}
.full-width-section > .col.span_12.dark h5, .full-width-section > .col.span_12.dark {color:#30517a !important}
.full-width-section > .col.span_12.dark h2 {color:#f47f26 !important}
.full-width-section > .col.span_12.dark .swiper-slide[data-color-scheme="light"] .content h2 {color:#fff !important}
.center {text-align:center;}
.white * {color:#fff !important;}
.white-divider .divider {background: #fff;}

/*@media only screen and (min-width: 1001px) {
  body.material #header-outer a#logo {margin-top: 0px; margin-bottom: 0px;}
}*/
.wpb_row >.span_12 >.column_container.white-overlay-col {background: rgba(255, 255, 255, .9); margin-top: -65px; margin-bottom:-20px !important}
.wpb_row >.span_12 >.column_container.white-overlay-col-up {background: rgba(255, 255, 255, .5); margin-top: -225px; margin-bottom: -118px !important; padding-bottom:45px}
.white-overlay-col > .vc_column-inner > .wpb_wrapper {padding: 75px 7% 25px 7%;}
.white-overlay-col.border > .vc_column-inner > .wpb_wrapper {padding-bottom:0}
.white-overlay-col::after {content: ""; background: rgba(255, 255, 255, .9); position: absolute; height: 100px; width: 100%; bottom: -100px; display: block; visibility: visible; left:0;}

.home .swiper-slide .content h2 {font-weight: 600; margin-top: -3%; }

.white-overlay-col-up .vc_column-inner .wpb_wrapper > .wpb_row .row-bg-wrap {background: rgba(255, 255, 255, .1);}
.white-top, .white-top .span_12 {background: #fff;}
.white-top {padding:0; box-shadow: 0px 0px 14px #999999;}
.white-top h5, .white-overlay-col-up h5, .white-overlay-col.border h5 {margin-bottom: 15px; line-height:26px !important}
.white-top p, .white-overlay-col-up p {position:relative}
.white-top p::after, .white-overlay-col-up p::after, .white-overlay-col.border p::after {content: "\f061"; position: absolute; right: 0; font-family: fontawesome; bottom: -25px; color: #f47f26;font-size: 20px;}
.wpb_row >.span_12 >.column_container.white-top {margin-top: -55px; margin-bottom: -35px !important;}
.white-top .iwt-text, .white-overlay-col-up .iwt-text, .white-overlay-col.border .iwt-text {font-size:14px; line-height:22px; }
.white-top .vc_column-inner .vc_column-inner, .white-overlay-col-up .vc_column-inner .vc_column-inner, .white-overlay-col.border .vc_column-inner .vc_column-inner {border-right: 1px solid #b3b3b3; padding: 25px 15px 30px 15px !important}
.white-top .vc_column-inner .span_12 .vc_col-sm-6:last-child .vc_column-inner, .white-overlay-col-up .vc_column-inner .span_12 .vc_col-sm-6:last-child .vc_column-inner, 
.white-overlay-col.border .vc_column-inner .span_12 .vc_col-sm-6:last-child .vc_column-inner, .white-overlay-col.border .wpb_row:last-child, 
.white-top .wpb_row:last-child, .white-overlay-col-up .wpb_row:last-child, .white-overlay-col-up .wpb_row:first-child, 
.white-overlay-col-up .vc_column-inner .wpb_row:first-child .col .vc_column-inner  {border: none;}
.white-top .wpb_row, .white-overlay-col-up .wpb_row, .white-overlay-col.border .wpb_row  {border-bottom: 1px solid #b3b3b3;}
.white-top .vc_column-inner .vc_column-inner > .wpb_wrapper, .white-overlay-col-up .vc_column-inner .vc_column-inner > .wpb_wrapper {padding: 15px;}

.orange {color:#f47f26 !important;}
#header-secondary-outer nav > ul > li.orange > a, #header-secondary-outer nav > ul > li.current-menu-item.orange > a {color:#192e57 !important; transition:.5s}
#header-secondary-outer nav > ul > li.orange > a:hover {color:#fff !important}
body[data-button-style*="slightly_rounded"]  .swiper-slide .button a.primary-color {background:#f47f26 !important; border-radius:50px !important; color:#fff}
.bg-lgrey, .bg-lgrey .row-bg-wrap  {background:#f7f8fa;}
.bg-grey, .bg-grey .row-bg-wrap {background:#eaedf1}
.bg-sand, .bg-sand .row-bg-wrap {background:#fef9f4}
.nectar-button[data-color-override="false"].regular-button.hr-btn {background:#192e57 !important; border-radius: 50px !important; padding: 12px 35px !important;}
.nectar-button[data-color-override="false"].regular-button.hr-btn span { color: #fff;}

#header-outer{border-top: 1px solid #f47f26 !important; top:42px !important}
/*header#top {margin-top:42px;}*/
#header-secondary-outer li.top-phone, #header-secondary-outer li.trade-login {padding-top: 0;}
#header-secondary-outer .top-phone a {font-size: 20px !important; transition:.5s}
#header-secondary-outer .top-phone a:hover {color:#192e57 !important}
#header-outer header#top nav > ul li:last-child a{margin-right:0 !important}
.hme-boxes .vc_col-sm-3 {background: #fff;}

.col.boxed, .wpb_column.boxed {
    -webkit-transition: transform .2s ease,-webkit-box-shadow .2s ease !important;
    -moz-transition: transform .2s ease,-moz-box-shadow .2s ease !important;
    transition: transform .2s ease,box-shadow .2s ease !important;
}
ul.sf-menu li#search-btn a {padding: 5px 0 0 0;}
ul.sf-menu li#search-btn a [class^="icon-"], .menu li#search-btn a [class^="icon-"], .menu li#search-btn a i[class*=" icon-"], ul.sf-menu li#search-btn a i[class*=" icon-"] {background: transparent; height: auto; color:#fff;}
body.material #header-outer:not([data-format="left-header"]) header#top nav >ul.buttons {display:none !important;}
.banner-sep {margin-top: -188px !important; /* -120px !important; */ }

.home-boxes .col.span_12{background: #fff; border-radius: 10px; box-shadow: 1px 1px 7px #c5c5c5;}
body .home-boxes.vc_row-fluid .vc_col-sm-3 {width:25%;}
.home-boxes .vc_col-sm-3 {margin-left:0}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-rendered-layer >  .bg-img {background-size: auto auto; background-position: center 30px; background-color:#fff; border-radius:10px;}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .bg-img:after {background:transparent}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner {margin-top:110px; width:83%; text-align:center; padding: 25% 0px 15% 0}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner *, .full-width-section.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner h5 {color: #30517a;}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner p{font-size: 14px; line-height: 22px; min-height:90px;}
.home-boxes .nectar-fancy-box[data-style="parallax_hover"]:hover .parallaxImg-shadow {box-shadow: 0 10px 10px rgba(0,0,0,0.4), 0 13px 40px rgba(0,0,0,0.4);}

.home-boxes .nectar-fancy-box .box-link::after {content: ""; border-right: 1px solid #97a8bc; height: 50%; position: absolute; top: 25%; right: 0px;}
.home-boxes .nectar-fancy-box .box-link:hover::after, .home-boxes .vc_col-sm-3:last-child .nectar-fancy-box .box-link::after {border-right: none;}

/*#footer-outer {margin-top:150px;}*/
#footer-outer .ftop-sep{margin-top: -38px !important}
#footer-outer .ftop-sep-text{margin-top: -80px !important; text-align:right; margin-top:40px;}
#footer-outer .wpb_wrapper {text-align:right;}
#footer-outer .wpb_wrapper h3, #footer-outer .wpb_wrapper span{ color:#fff !important}
#footer-outer .wpb_wrapper span {font-weight:300}
#footer-outer .wpb_wrapper p {color:#fff}
#footer-outer .ftop-sep-text .wpb_wrapper p {color:#f47f26}
#footer-outer .wpb_wrapper .hr-top-leftarea p {text-align:left}
#footer-outer .ftop-sep svg.gambit_separator.gambit_sep_flip {transform: translateY(-50%) translateY(1px) scale(-1, 0.5); transform-origin: top;}
#footer-outer .span_12 .widget {width: 14.2%; float: left; text-align: left;}
#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {display:block}
#footer-outer .row.hr-footer-row {padding-top: 0 !important; padding-bottom: 0 !important;}
#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {margin:0}
#footer-outer[data-cols="1"] #copyright li a {display: inline-block; width: auto; height:auto}
#footer-outer[data-cols="1"] #copyright .col ul li {margin-bottom:0}
#footer-outer #copyright {padding-bottom:40px !important;}
#footer-outer #copyright .col ul {text-align:right}
#footer-outer #footer-widgets .col ul li a, #footer-outer #footer-widgets .widget .textwidget {font-size: 14px;}
#footer-outer #copyright p {font-size:13px; text-align:left;}
#footer-outer .hr-cta-outter {padding-bottom:0 !important}
#footer-outer .hr-cta {text-align:left}
#footer-outer .hr-cta h2 {margin-bottom: 20px;}
#footer-outer .hr-cta p {color:#30517a}
#footer-outer .hr-cta a.nectar-button.hr-btn {margin-bottom:0}
#footer-outer .hr-cta .white-overlay-col > .vc_column-inner > .wpb_wrapper {padding-bottom:0}
#footer-outer .curve-white-top svg.gambit_separator.gambit_sep_flip, .herc-related .curve-white-top svg.gambit_separator.gambit_sep_flip {transform: translateY(0%) translateY(-1px) scale(-1, -0.5); transform-origin: bottom;}
.hr-footer-row {border-bottom: 1px solid #f47f26;}
.hr-footer-row .hr-top-leftarea {text-align:left; font-size: 13px; line-height: 21px; max-width: 305px; margin-bottom: 5px;}
.hr-footer-row .hr-top-leftarea p {color:#fff}
.footer-signup {margin-top:40px;}
.hr-footer-signup .hr-top-area {text-align:right}
.hr-footer-signup .hr-top-area span.signup-info {color: #fff; padding-right: 7%; margin-bottom: 12px; display: inline-block;}
.hr-footer-signup .hr-top-area .txtemail {max-width: 500px; display: inline-block !important;}
.hr-footer-signup .hr-top-area input.wpcf7-email {border-radius: 50px; border: 1px solid #fff; padding: 12px 20px; color:#fff}
.hr-footer-signup .hr-top-area input.wpcf7-form-control.wpcf7-submit {border-radius: 50px !important; padding: 16px 20px; text-transform: uppercase; background: #f47f26 !important; color: #fff; font-size: 14px;}
.hr-footer-signup .hr-top-area .wpcf7-form-control-wrap ::placeholder, div#wpcs_content_inner_303 .wpcf7-form-control-wrap ::placeholder {color:#fff}
.hr-footer-signup .hr-top-area .wpcf7-not-valid-tip {border: none !important; box-shadow: none; color: #faa21b; font-size: 13px; text-align: right; background: no-repeat; position: absolute; right: 0; top: 43px;}
.hr-footer-signup .hr-top-area div.wpcf7-validation-errors {background: none; color: #fff; font-size: 15px; margin-top:25px;}
#footer-outer .wpcf7 .wpcf7-response-output {background-color: transparent; border: none;}

#call-to-action.cta-blank {display:none}
#footer-outer #copyright {margin-top:-40px; padding-top:0 !important}
#footer-widgets .widget h4 {font-size: 14px !important; letter-spacing: .5px; font-weight:600}
#footer-outer svg.gambit_separator.gambit_sep_top, .herc-related .curve-white-bottom svg.gambit_separator.gambit_sep_top {transform: translateY(-40%) translateY(1px) scale(1, 0.4); transform-origin: top;}

@media only screen and (min-width: 1000px) {
	#footer-outer .row {padding:0 0 0px 0  !important;}
	#footer-outer .row.ftop-text {padding: 0 !important;}
	#footer-outer #footer-widgets .row {padding-top: 40px !important;}
}
@media (min-width: 690px) {
	#footer-outer[data-cols="1"] #copyright .col {float:left}
	#footer-outer[data-cols="1"] #copyright .col.span_5 {width: 40.5%;}
	#footer-outer[data-cols="1"] #copyright .col.span_7 {width: 57.5%;}
}

.woocommerce-page.tax-product_cat .cat-banner-sep .gambit_separator.gambit_sep_top, .prod-banner-sep .gambit_separator.gambit_sep_top {transform: translateY(-40%) translateY(1px) scale(1, 0.4); transform-origin: top;}
/*.woocommerce-page.tax-product_cat #page-header-bg .container .row {padding-bottom:0 !important}*/
.woocommerce-page.tax-product_cat .nectar-shop-header .woocommerce-breadcrumb {display:none}
.woocommerce-page.tax-product_cat #ajax-content-wrap .container-wrap {background:#fff}
.woocommerce-page.tax-product_cat #ajax-content-wrap .container-wrap.bg-grey {background:#f7f8fa}
.woocommerce.single-product #ajax-content-wrap .container-wrap.bg-lgrey {background:#f7f8fa}

.woocommerce-page ul.products li.product {text-align:left; margin-bottom:30px;}
.woocommerce ul.products li.product a img {width:auto;}

ul.hr-top-cat {margin:50px 0 0 0; padding:0; list-style-type:none; margin-bottom:0px; display:flex; align-items:center; justify-content: center;}
ul.hr-top-cat li {display: flex; text-align: center; background: #fff; margin: 0 .5%; padding: 15px 25px; border-radius: 10px 10px 0 0; box-shadow: 3px -3px 6px -2px #c5c5c5; 
	border-bottom: 3px solid #f6f6f6; align-items: center; min-height: 80px; font-weight:bold}
ul.hr-top-cat li .hr-catimg {height: 95px; overflow: hidden; display:none}
ul.hr-top-cat li.cr-cat {border-bottom:3px solid #fff}
ul.hr-top-cat li.cr-cat a {color:#f47f26}
ul.hr-top-prods {margin:0; padding:0; list-style-type:none;; margin-bottom:-50px; display:flex;}
ul.hr-top-prods li {/*display: inline-block;*/ width: 12%; text-align: center; background: #fff; margin: 0 .5%; padding:10px 15px 15px 15px; border-radius: 10px 10px 0 0; box-shadow: -1px -4px 5px -3px #c5c5c5; 
	border-bottom: 3px solid #f6f6f6; height:60px; line-height:20px; align-items: center; display: flex; justify-content: center;}
ul.hr-top-prods li.cr-prod {border-bottom:3px solid #fff; }
ul.hr-top-prods li.cr-prod a {color:#f47f26}

.container-wrap.bg-grey.cat-tpbnr {margin-bottom: 70px;}
ul.hr-catlist.products {margin-top: 70px;}
ul.hr-catlist.hr-acclist.products {margin-top: 0px;}
a.hr-prodcat-link {background: #f47f26; color: #fff; display: inline-block; padding: 8px 25px; border-radius: 50px; text-transform: uppercase; font-size: 14px; margin-top: 25px;}
.tax-product_cat.woocommerce ul.products li.product .woocommerce-loop-category__title {font-weight: bold !important; font-size: 19px !important; margin-top: 20px !important;}
.tax-product_cat.woocommerce ul.products li.product a img{max-height: 300px; width:auto}

.home .swiper-slide .content h2 {margin-bottom: 25px;}
.home .swiper-slide .content p {max-width: 700px; margin: 0 auto;}

.parallaxImg .meta-wrap .inner p {position: relative;}
.parallaxImg.over .meta-wrap .inner p::after {content: "\f138"; position: absolute; left: 0; right: 0; bottom: -15px; font-family: fontawesome; color: #f47f26; font-size: 30px; transition:.5s}

.herc-testi .image-icon {display: none;}
.herc-testi blockquote p, .herc-testi blockquote span.testimonial-name, .herc-testi blockquote span.title, .herc-testi .testimonial_slider .controls ul {text-align: left;}

.megamenu ul.sub-menu {margin-top: -50px; width: 70%; right: 0; left: auto; padding: 0;}
#page-header-bg .container .subheader {font-size:22px; line-height:28px}
.post-banner {margin-top: -61px !important;}

.herc-tech .masonry.material .masonry-blog-item span.meta-category, .herc-tech .masonry.material .masonry-blog-item .grav-wrap {display: none;}
.herc-tech .masonry.material .masonry-blog-item h3.title {font-size: 20px; color: #30517a; margin-top: 15px;}
.herc-tech .masonry.material .masonry-blog-item .excerpt {font-size: 15px; color: #30517a;}
.herc-tech .post-header h3.title {line-height: 30px;}
.herc-tech h5 {font-weight: 600 !important; margin: 25px 0 0 0 !important; font-size: 20px !important;}
.herc-tech .col.span_12.dark p {font-size: 15px; margin-top: 0 !important; padding-top: 0 !important; }
.herc-tech .vc_column-inner > .wpb_wrapper > .wpb_row {margin-bottom: 50px;}

@media only screen and (min-width: 1001px){
	body.material #header-outer:not([data-format="left-header"]) header#top > .container > .row nav {display: block !important; margin-top: 17px;}
	body.material #header-outer #logo, body.material #header-outer .logo-spacing {margin-top: 1px !important; margin-bottom: 5px !important;}
}
#header-outer:not([data-format="left-header"]) header#top nav >ul {border-bottom: 1px solid #192e57; padding-bottom: 10px; margin-bottom: 50px;}
#header-outer[data-lhe="default"] header#top nav > ul > li:first-child > a {padding-left:0}
#header-outer[data-lhe="default"] header#top nav > ul > li:last-child > a {padding-right:0}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul.sub-menu {top:108px; padding: 0px 0; left: auto; right: 0; text-align:right; background: #f47f26 !important; box-shadow: none; border-top: 0;}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul.sub-menu li a{text-transform:none !important}
header#top nav >ul >li.megamenu.columns-4 >ul >li {width: auto; display: inline-block !important;}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul >li {padding-left:25px;}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul >li:first-child {padding-left:0}
header#top nav >ul >li.megamenu.columns-4 >ul li:last-child > a, body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu >ul >li:last-child {padding-right:0}
#header-outer header#top nav > ul ul li a {transition:.5s;}
#header-outer header#top nav > ul ul li a:hover {color:#192e57 !important}
#header-outer header#top nav > ul li.nectar-woo-cart a {padding: 0; margin-bottom: 5px;}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu.current-menu-parent >ul.sub-menu {opacity: 1 !important; transform: translateY(0px) translateX(0px)!important; pointer-events: auto;}
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu.current-menu-parent >ul.sub-menu li {opacity: 1 !important; transform: translateY(0px);}
body.material #header-outer.small-nav #logo img {margin-top: 15px;}

a.nectar-button.nectar-button[data-color-override="false"].herc-dwnd-btn {background: transparent !important; color: #30517a; border: 1px solid #f47f26; border-radius: 50px !important; text-transform: none !important; font-size:14px; min-width:275px; margin-bottom: 15px;}
a.nectar-button.nectar-button[data-color-override="false"].herc-dwnd-btn i {color: #f47f26;}
/*.woocommerce.single-product .product.type-product .single-product-main-image, .woocommerce.single-product .product.type-product .summary.entry-summary, 
/*.woocommerce.single-product .product.type-product .tab-container.container, .woocommerce .woocommerce-breadcrumb {display: none;}*/

.herc-tab-outter .row-bg-overlay::before {background: #f7f8fa; content: ""; position: absolute; height: 187px; width: 100%; top: 0px;}
.herc-tab-icons ul.ui-tabs-nav li {font-size: 15px; width: 195px; text-align: center; margin-right: 5px !important;}
.herc-tab-icons ul.ui-tabs-nav li a {background-color: #fff !important; border-right:none !important; border-bottom: 3px solid #f7f8fa; color:#30517a; border-radius: 10px 10px 0 0; box-shadow: -1px -4px 5px -3px #c5c5c5; }
.herc-tab-icons ul.ui-tabs-nav li a.active-tab, .herc-tab-icons ul.ui-tabs-nav li:last-child a.active-tab { border-color: #fff !important; color:#f47f26; background-color: #fff !important;}
.herc-tab-icons ul.ui-tabs-nav li a span {margin-top:5px; display:block}
.herc-tab-icons ul.ui-tabs-nav li:last-child a {border-color:#f7f8fa !important}
.herc-tab-icons ul.ui-tabs-nav li img.tab-icon { max-height: 35px; margin: 5px auto 0 auto; }
.herc-tab-icons .tabbed .wpb_tab {margin-top: 50px;}
.herc-tab-icons .swiper-wrapper {background:#fff}
.herc-tab-icons .swiper-slide {border-radius:10px}

.herc-toggle .toggles {max-width: 1000px; /*margin: 0 auto;*/ border: 1px solid #b3b3b3; border-radius: 15px; padding: 25px 50px;}
.herc-toggle .toggles .toggle h3 a {font-size:18px; color:#000;}
.herc-toggle .toggles > .toggle > h3 > a {font-size:18px; color:#31475e; padding:20px 70px 20px 0px !important}
.herc-toggle .toggles > .toggle {border-bottom:1px solid #999999 !important}
.herc-toggle .toggles > .toggle i {border:none !important;}
.herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:before, .herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before { background-color:transparent !important; font-size:30px; color:#f47f26; font-family:"fontawesome"; font-style: normal;}
.herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:before {content:"\f107";}
.herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before {content:"\f106";}
.herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:after {background-color:transparent !important;}
.herc-toggle .herc-toggle .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:after, .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before, .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:after{background-color:transparent !important;} 
.herc-toggle .toggles .toggle.default:last-child {border-bottom: none !important;}

.herc-cst-top-sep .gambit_sep_bottom{transform: translateY(0%) translateY(-1px) scale(1, -0.5); transform-origin: bottom;}
.herc-cst-btm-sep .gambit_sep_top {transform: translateY(-50%) translateY(1px) scale(-1, 0.5) !important; transform-origin: top;}

/*.woocommerce.tax-product_cat #page-header-wrap .container .row h1, .woocommerce.single-product #page-header-wrap .container .row h1 {margin-top:calc(12.5vw + 24px) !important}*/
.hr-prod-toplist {position: relative; margin-top:70px}
.hr-prod-toplist a.prod-back {background: #f47f26; color: #fff; display: inline-block; padding: 5px 15px; border-radius: 50px; position: absolute; left: -85px; bottom: 10px;}
.team {margin-top:50px}
.team h5 {margin-top: 25px;}
img.curve, .woocommerce div.product div.images .woocommerce-product-gallery img {border-radius: 15px;}
.curve .swiper-container {border-radius: 15px; background:transparent !important}

.home .swiper-slide .slide-bg-wrap, #page-header-bg .page-header-bg-image-wrap {background:#f7f8fa}
.woocommerce.tax-product_cat #page-header-bg .page-header-bg-image-wrap {background:#f6f6f6}
/*.woocommerce.tax-product_cat #page-header-bg .page-header-bg-image-wrap .page-header-bg-image::after {background: transparent;}*/

.herc-form-2col {border: 1px solid #30517a; padding: 25px; border-radius: 15px; margin-bottom: 25px;}
.herc-form-2col .left-col {float: left; width: 49%;}
.herc-form-2col .right-col {float: right; width: 49%;}
.herc-form-2col .clear {clear:both}
.herc-form-2col span.wpcf7-not-valid-tip {background: transparent; border: none; box-shadow: none; font-size: 14px; color: red !important; text-align: right;}
.herc-form-outter input#btnSubmit {background: #f47f26 !important; border-radius: 50px !important; letter-spacing: 2px; text-transform: uppercase; }
.herc-form-outter select.wpcf7-form-control.wpcf7-select {background: rgba(0,0,0,0.04); font-size: 14px; color: #555;}

.woocommerce.single-product .related .gambit_separator {display:none !important;}
/*.woocommerce.single-product .related {background: #fef9f4}*/
.woocommerce.single-product .herc-rel-prods {padding-top:0 !important; padding-bottom:0 !important}
.woocommerce.single-product .herc-rel-prods .sep-rel-prod {    transform: translateY(0%) translateY(-1px) scale(-1, -0.5); transform-origin: bottom;}
.woocommerce.single-product .herc-rel-prods .sep-rel-prod-btm {    transform: translateY(-50%) translateY(1px) scale(1, 0.5); transform-origin: top;}
.woocommerce.single-product div.product h1.product_title {margin-bottom:25px;}
.woocommerce.single-product div.product form.cart button.single_add_to_cart_button {border-radius:25px !important; display: inline-block; float: none; margin:0 20px 0 0}
.woocommerce.single-product  .woocommerce-breadcrumb {margin:50px 0}
.woocommerce .herc-related .products.related li.product {width: 23.5% !important;}
.woocommerce.single-product div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {text-align:left; margin:0 !important; overflow:visible}
.woocommerce.single-product div.product .woocommerce-tabs .panel {box-shadow: 0px 0px 10px -3px #888888; padding: 50px 25px 25px 25px !important; border-radius:0 15px 15px 15px; }
.woocommerce.single-product div.product .woocommerce-tabs .full-width-content ul.tabs li {overflow:unset; box-shadow: 0px 0px 14px -6px #888888 !important; border-radius: 10px 10px 0px 0px !important; padding: 10px 0 !important; overflow:visible}
.woocommerce.single-product div.product .woocommerce-tabs .full-width-content ul.tabs li.active {background:#fff !important; box-shadow: 0px 0px 10px -3px #888888;}
.woocommerce.single-product div.product .woocommerce-tabs .full-width-content ul.tabs li.active a {background-image:none;}

.woocommerce .herc-related ul.products li.product .product-wrap img {width: auto; height: auto;}
.woocommerce .herc-related ul.products li.product .product-add-to-cart {display:none}
.woocommerce .herc-related ul.products li.product h2.woocommerce-loop-product__title {color:#30517a !important}

/*.woocommerce ul.products li.product .woocommerce-product-details__short-description, */.woocommerce.single-product div.product_meta {display: none;}
.woocommerce .herc-related ul.products li.product .woocommerce-product-details__short-description {display: none;}

.footer-cta > .row-bg-wrap .row-bg-overlay {background:#fff}
#footer-outer .footer-cta .wpb_wrapper {text-align:center}
#footer-outer .footer-cta .wpb_wrapper p {color:#30517a}
#footer-outer .footer-cta .wpb_wrapper h2 {margin-bottom: 25px;}
.hr-testimonials {text-align:left}
.hr-testimonials .testimonial-item__body {font-size: 22px; line-height: 35px; font-weight: 300; margin-bottom: 20px;}
.hr-testimonials .testimonial-item__body p {padding-bottom:5px}
.hr-testimonials .testimonial-item__body a.read-more {font-size:16px}
.hr-testimonials .testimonial-item__desig {font-size: 12px; line-height: 18px;}
.slick-dots li button:before {border:1px solid #fff; border-radius:50px; font-size: 46px; color:transparent; height:15px; width:15px; line-height:15px}
.slick-dots li.slick-active button:before {color:#fff; }
.hr-cta a.nectar-button.hr-btn {color: #fff !important; margin: 30px 0 100px 0;}
#footer-outer svg.herc-testi-top {transform: translateY(0%) translateY(-1px) scale(1, -0.5); transform-origin: bottom;}

.herc-news #sidebar .widget h4, .archive #sidebar .widget h4, .single-post #sidebar .widget h4 {text-transform: none !important; color: #30517a; font-weight: 800; font-size: 16px; letter-spacing: 1px;}
.single-portfolio .project-title .section-title {padding:0 !important}
.single-portfolio .row.project-title .section-title h1 {text-align:left}

.herc-news .masonry.material .masonry-blog-item .inner-wrap,  .archive .masonry.material .masonry-blog-item .inner-wrap {box-shadow: none !important;}
.herc-news .masonry.material article.post .post-featured-img img {border-radius:10px}
.herc-news .masonry.material .masonry-blog-item .article-content-wrap, .archive .masonry.material .masonry-blog-item .article-content-wrap {padding:10px 10px 30px 10px !important}
.herc-cs .work-meta h4.title {font-size: 20px; line-height: 25px; color: #30517a !important; margin-bottom: 10px;}
.herc-cs .work-meta p {font-size: 15px; color: #30517a;}

.herc-maps .row-bg.using-image {background-size: auto auto; background-position: center center !important;}

.nectar-button[data-color-override="false"].regular-button.hr-btn.whte {background: #fff !important;}
.nectar-button[data-color-override="false"].regular-button.hr-btn.whte  span {color: #123866 !important;}

.sp-slides-container .sp-image-container {border-radius: 10px;}
.sp-thumbnails-container .sp-thumbnail-container {border-radius: 5px;} 

.hrc-recent-cs .inner-wrap.animated {opacity:1 !important}
.hrc-recent-cs .work-item img.custom-thumbnail.skip-lazy {width: 49%; display: inline-block; float: left; margin-right: 5%; border-radius:10px}
.hrc-recent-cs .portfolio-items .work-meta h4 {font-size: 20px !important; color: #30517a !important; text-align:left}
.hrc-recent-cs .portfolio-items .work-meta {text-align:left}
.hrc-recent-cs .portfolio-items .work-meta a.view-project {display: inline-block; background: #f47f26; color: #fff; padding: 10px 25px; border-radius: 50px; font-size: 14px; text-transform: uppercase;}
.herc-news .masonry.material .masonry-blog-item .article-content-wrap .view-news, .archive .masonry.material .masonry-blog-item .article-content-wrap .view-news, .herc-testionials a.herc-btn {display: inline-block; background: #f47f26; color: #fff; padding: 5px 20px; border-radius: 50px; font-size: 13px; text-transform: uppercase; margin-top: 20px;}
.hrc-recent-cs h2 {margin-bottom: 50px;}

.archive .masonry.material .masonry-blog-item .meta-category {display:none}
.archive .masonry.material .masonry-blog-item .article-content-wrap h3.title {font-size: 20px; color: #30517a; margin-top: 15px; line-height: normal;}
.archive .masonry.material .masonry-blog-item .article-content-wrap .excerpt {font-size: 15px; color: #30517a;}
.archive .masonry.material .masonry-blog-item .article-content-wrap .grav-wrap {display:none}

.single-post #page-header-wrap .bnr-bottom, .archive.category #page-header-wrap .bnr-bottom, .archive.date #page-header-wrap .bnr-bottom, .page #page-header-wrap .bnr-bottom, .woocommerce.tax-product_cat #page-header-wrap .bnr-bottom, .woocommerce.single-product #page-header-wrap .bnr-bottom, .single-portfolio #page-header-wrap .bnr-bottom, .single-testimonials #page-header-wrap .bnr-bottom, .home .swiper-slide .bnr-bottom {bottom: 0; z-index: 10; transform: rotateY(180deg); background-image: url('assets/images/banner-bottom-curve.svg'); background-size: 100% 75px; height: 75px; left:0; right:0; position:absolute;}
.single-post #page-header-wrap .bnr-bottom.grey, .archive.category #page-header-wrap .bnr-bottom.grey, .archive.date #page-header-wrap .bnr-bottom.grey, .page #page-header-wrap .bnr-bottom.grey, .woocommerce.tax-product_cat #page-header-wrap .bnr-bottom.grey, .woocommerce.single-product #page-header-wrap .bnr-bottom.grey, .home .swiper-slide .bnr-bottom.grey {background-image: url('assets/images/banner-bottom-curve-grey.svg');}

.nextend-thumbnail-inner .nextend-thumbnail-scroller {background: transparent !important;}
.nextend-thumbnail-inner .nextend-thumbnail-scroller .n2-ss-thumb-image {border-radius:5px}
.single-post .page-header-bg-image-wrap .page-header-bg-image:after, .archive.category .page-header-bg-image:after, .archive.date .page-header-bg-image:after, .page .page-header-bg-image-wrap .page-header-bg-image:after, .woocommerce.tax-product_cat .page-header-bg-image-wrap .page-header-bg-image:after, .woocommerce.single-product .page-header-bg-image-wrap .page-header-bg-image:after, .single-testimonials .page-header-bg-image-wrap .page-header-bg-image:after, .single-portfolio .page-header-bg-image-wrap .page-header-bg-image:after {background-color: rgba(244,127,38,.6);}/*rgba(188,108,55,.55) - rgba(244,127,38,.70)*/
.page .page-header-bg-image-wrap .page-header-bg-image:after, .woocommerce.tax-product_cat .page-header-bg-image-wrap .page-header-bg-image:after, .woocommerce.single-product .page-header-bg-image-wrap .page-header-bg-image:after, .single-testimonials .page-header-bg-image-wrap .page-header-bg-image:after, .single-portfolio .page-header-bg-image-wrap .page-header-bg-image:after {position: absolute;top: 0; left: 0; height: 100%; width: 100%; content: ' '; z-index: 1; display: block;}

.tsti-btn {margin-top: 70px;}
.nectar-button[data-color-override="false"].regular-button.hr-btn.white-btn {background: #fff !important;}
#footer-outer .nectar-button[data-color-override="false"].regular-button.hr-btn.white-btn span {color: #f47f26 !important; font-weight: 600;}
.footer-frow {margin-top: -1px;}

.single-testimonials .heading-title {margin-bottom:0; padding-bottom:0}
.single-testimonials .post-area {padding-bottom: 50px;}
.single-testimonials .post-area h5 {margin-bottom: 50px; text-align: center;}
.home .swiper-slide .content h2 span {font-weight: 300;}

@media only screen and (min-width: 1000px) {
   .archive #sidebar.span_3, .single-post #sidebar.span_3 {width: 23.404255317%;}
   .archive .post-area.masonry.span_9, body[data-ext-responsive="true"].archive .post-area.masonry.span_9, body.single-post .post-area.span_9{width: 74.468085099%; margin-right:0; margin-left: 2.1%;}
   .archive .post-area.masonry.span_9.material .masonry-blog-item {width: 29.5% !important; }
}

@media only screen and (max-width: 1000px) {
   .wpb_row >.span_12 >.column_container.white-overlay-col-up {margin-top:0; }
   .wpb_row >.span_12 >.column_container.white-overlay-col-up .hide-sm {display: none;}
body #footer-outer[data-cols="1"][data-disable-copyright="false"] .row {padding-top:0}
.hr-testimonials .row-bg.using-image {background-position: center top !important;}
ul.products li.product .nectar_quick_view {display:block !important;}
body #header-outer {top:0 !important;}
}

@media only screen and (max-width: 690px) {
body .home-boxes.vc_row-fluid .vc_col-sm-3 {width:100%; float:none; margin-bottom:0}
  .sd-spt1 {margin-top:50px;}
  .wpb_row >.span_12 >.column_container.white-top {margin-top:0; margin-bottom:0 !important}
  .white-top .vc_column-inner .vc_column-inner {border-right:none}
  .white-top .wpb_row {border-bottom:none}
  #footer-outer .span_12 .widget {width:100%; float:none}
  .home-boxes .nectar-fancy-box .box-link::after {border:none;}
  .nectar-fancy-box[data-style="parallax_hover"] .meta-wrap {min-height:auto !important}
  .nectar-fancy-box[data-style="parallax_hover"] .inner {padding-bottom:0}
.white-overlay-col-up .vc_column-inner .vc_column-inner, .white-overlay-col-up .wpb_row {border:none}
   .wpb_row >.span_12 >.column_container.white-overlay-col-up {margin-bottom:0 !important; }
.hide-divi-m .divider-wrap {display: none;}
.hide-btm-mgn .wpb_wrapper >div {margin-bottom: 0;}
.hr-footer-signup .hr-top-area .txtemail {max-width:65%}
#footer-outer #footer-widgets {margin-top:50px}
#footer-outer .span_12 .widget, #footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li, body #footer-outer #copyright .col ul {text-align:center}
#footer-outer #copyright p {text-align: center; margin-top: 25px;}
#page-header-wrap .bnr-bottom {background-size: 100% 40px !important; background-position: bottom center; background-repeat: no-repeat;}
ul.hr-top-cat li {width: 48%;}
.woocommerce-page.tax-product_cat #ajax-content-wrap .container-wrap.bg-grey {padding-top:0 !important; margin-bottom: 0;}
.woocommerce-page ul.products li.product {width: 100% !important; }
ul.hr-catlist.products {margin-top: 20px;}
ul.hr-top-prods {flex-wrap:wrap}
.hr-prod-toplist a.prod-back {left: 0; top: -50px; bottom:auto}
ul.hr-top-prods li {width:auto}
.herc-tab-icons ul.ui-tabs-nav li {width:48%; white-space:normal;}
.herc-tab-icons ul.ui-tabs-nav li a{display:flex; align-items:flex-end;}
.herc-news .col, .archive.category .main-content > .row, .archive.date .main-content > .row {display:flex; flex-flow: row wrap;}
.herc-news .col > .vc_col-sm-3, .archive.category .main-content > .row > .span_3, .archive.date .main-content > .row > .span_3 {order:2}
.herc-news .col > .vc_col-sm-9, .archive.category .main-content > .row > .span_9, .archive.date .main-content > .row > .span_9 {order:1}
#page-header-bg .span_6 h1, .single.single-post .section-title h1 {font-weight:600}
#page-header-bg .container .subheader {font-size: 20px; line-height: normal;}
}
.divider-wrap.bg-white {background:#fff}
.curve-top {top: 0; z-index: 1; transform: rotateX(180deg); background-image: url('assets/images/curve-top.svg'); background-size: 100% 100px; height: 100px;}
.hr-footer-curve {padding-bottom:40px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {box-shadow: none !important; content: ""; background: #fff; z-index: 10000; position: absolute; bottom: -20px; width: 100%; left: 0; border-radius: unset; height: 20px;}
.woocommerce .woocommerce-tabs > div.panel.entry-content h2 {display:none;}

.hc-prod-downloads {margin-top:50px;}
.hc-prod-downloads h4 {margin-bottom:20px;}
.woocommerce.single-product button[type="submit"].single_add_to_cart_button {}
.woocommerce.single-product a.prod-acc-btn {display: inline-block; padding: 20px 45px !important; background: #30517a; border-radius: 50px; font-size: 12px; text-transform: uppercase; 
	letter-spacing: 1px; font-weight: 600; transition: all 0.2s ease; line-height: 12px; color:#fff}
.woocommerce.single-product div.product form.cart div.quantity {margin-bottom:35px;}

.hr-prod-cat {width: 25%; float: left; color:#30517a}
.hr-prod-cat-main {width: 74% !important; float: right; margin-top:-25px;}
.container.hr-catlist-wrapper {margin-top: -50px;}
ul.hr-sd-catlist {padding: 0; margin: 50px 0 0 0;}
ul.hr-sd-catlist li {list-style-type: none; line-height: 27px;}
ul.hr-sd-catlist li a {color:#30517a; transition:.5s}
ul.hr-sd-catlist li a.cr-cat, ul.hr-sd-catlist li a:hover {color:#f47f26}
.hr-prod-cat.nosub {display:none}
.hr-prod-cat-main.nosub {width: 100% !important; float: none;}

.woocommerce ul.products li.product .woocommerce-product-details__short-description {max-height: 90px; overflow:hidden}
.woocommerce ul.products li.product .woocommerce-product-details__short-description p {display: none; text-align:left; font-size:15px; line-height:22px; padding-bottom:10px;}
.woocommerce ul.products li.product .woocommerce-product-details__short-description p:first-child {display: block;}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title, .woocommerce ul.products.hr-acclist li.product h3.woocommerce-loop-product__title {text-align: left; font-size: 20px !important; line-height: normal !important;}
.woocommerce .classic .product-add-to-cart .add_to_cart_button, .woocommerce ul.products li.product .price {display:none}

.single-product .non-buy .product[data-gallery-style="ios_slider"] > .single-product-main-image, .single-product .non-buy .product[data-gallery-style="ios_slider"][data-tab-pos="fullwidth"] > .summary.entry-summary {width: 100%; float: none;}
.single-product .non-buy .product[data-gallery-style="ios_slider"][data-tab-pos="fullwidth"] > .summary.entry-summary {margin-top:50px;}
.single-product .non-buy .product > .summary.entry-summary .hrc-product-main {width:60%; float:left; margin-left:-50px}
.single-product .non-buy .product > .summary.entry-summary .hc-prod-downloads {width:38%; float:right}
.single-product .non-buy .woocommerce-product-gallery__image.easyzoom {height: 600px;}
.single-product .non-buy .woocommerce-product-gallery__image.easyzoom img {max-height: 100%; width: auto; margin: 0 auto; max-width:100%}

.hc-prod-downloads a {display: inline-block; background: #f47f26; padding: 8px 25px; border-radius: 25px; margin-top: 15px; color: #fff; min-width: 250px; text-align: center;}

.woocommerce ul.products li.product a.prod-link, .woocommerce ul.products.hr-acclist li.product .product-add-to-cart a.prod-link {display: inline-block; border: 1px solid #30517a !important; padding: 5px 25px !important; border-radius: 25px; font-size: 16px !important; color:#30517a !important; transition:.5s; margin:15px 0 25px 0; background: transparent !important; line-height: normal;}
.woocommerce ul.products li.product a.prod-link:hover, .woocommerce ul.products.hr-acclist li.product .product-add-to-cart a.prod-link:hover {background:#30517a !important; color:#fff !important}
.woocommerce ul.products li.product .product-add-to-cart {display:none;}
.woocommerce ul.products.hr-acclist li.product .product-add-to-cart {display:block;}
.woocommerce.single-product .product-type-variable.product p.price {display:none}
.woocommerce ul.products.hr-acclist li.product, .woocommerce-page ul.products li.product {width:24%; margin-right:0; margin-right:1%}
.woocommerce ul.hr-catlist li.product .product-wrap {height: 300px !important;}
.woocommerce ul.hr-catlist.hr-acclist li.product .product-wrap {height: 220px !important; display:flex; align-items:center}
.woocommerce .nectar-shop-header .woocommerce-ordering {display:none}
.woocommerce .woocommerce-products-header .term-description {display: none;}
.woocommerce ul.hr-catlist li.product .woocommerce-product-details__short-description {display:none}
.woocommerce ul.products.hr-acclist li.product .product-wrap > a > img {max-height: 275px; width:auto; height:auto}

.woocommerce.single-product div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {transition:none}
html .woocommerce ul.woocommerce-error {background: #f47f26 !important;}

.home-featured li.product a.woocommerce-loop-product__link {display: none;}
.home-featured li.product .product-wrap {display: flex; align-items: center;}
.home-featured ul.products li.product h2.woocommerce-loop-product__title {color:#30517a !important; padding-top: 0;}
.home-featured ul.products li.product a.prod-link {margin-top: 15px !important;}

body[data-dropdown-style="minimal"] #header-outer header#top nav > ul li.nectar-woo-cart .widget_shopping_cart .cart_list li.mini_cart_item .product-meta a, #header-outer header#top nav > ul li.nectar-woo-cart a, #header-outer header#top nav > ul li.nectar-woo-cart span.quantity, #header-outer header#top nav > ul li.nectar-woo-cart .woocommerce-mini-cart__total, #header-outer header#top nav > ul li.nectar-woo-cart .woocommerce-mini-cart__total strong {
    color: #fff !important;
}

html body .nectar-quick-view-box {min-height:350px !important; }
html body .nectar-quick-view-box.add-content div.product div.summary {height: 100% !important;}
.nectar-quick-view-box.add-content .single_add_to_cart_button_wrap {display:none}
.woocommerce .woocommerce-message {background: #f47f26 !important;}
.product-wrap a.nectar_quick_view.no-ajaxy.button {transform: none !important; background: transparent; position: relative !important; padding: 0 !important; line-height: normal; margin-top: 0 !important;}
body .nectar-quick-view-box .images .carousel-cell {min-height:350px !important;}
.nectar-woo-cart .icon-salient-cart:before, #mobile-cart-link .icon-salient-cart:before {content: "\f07a" !important; font-family: "FontAwesome";}

#footer-outer .gambit_sep_parent.gambit_sep_parent_bottom {top: -2px;}
#page-header-bg h1 {margin-top:-100px !important}
.home .woocommerce ul.products li.product a img {max-width: 100%; max-height: 300px; width: auto !important; height: auto !important;}
p.woocommerce-notice {margin-top: 70px;}
.related ul.products li.product.classic .product-wrap img {width: auto; height: auto; max-height: 300px; max-width: 100%;}
/*.woocommerce.single-product .nectar-quick-view-box .product-type-variable.product p.price {display: block;}*/
.prod-back-btn {margin-top: -35px;}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {display: none;}
.flickity.product-thumbs .yith-wcbm-badge {display: none;}
@media only screen and (max-width: 689px) {
	.white-overlay-col.border .vc_column-inner .vc_column-inner, .white-overlay-col.border .wpb_row {border:none} 
	body #footer-outer[data-cols="1"][data-disable-copyright="false"] .row {padding-bottom:0}
	.white-overlay-col::after {height: 30px; bottom: -30px;}
	.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner {padding: 20% 0px 5% 0;}
	.home-boxes .nectar-fancy-box[data-style="parallax_hover"] .inner p {min-height:unset; margin-bottom:25px;}
	.mpb1 {padding-bottom: 50px !important;}
	.mpy1 {padding-top: 25px !important; padding-bottom: 20px !important;}
	.wpb_row >.span_12 >.column_container.white-overlay-col {margin-top:0 !important /*-45px !important*/}
	.mhide-sep .divider-wrap {display:none}
	ul.hr-top-cat {display:inline-block; margin-bottom: -5px;}
	ul.hr-top-cat li {min-height:85px; float: left; justify-content: center; align-items: center;}
	ul.hr-top-cat li.cr-cat a {color:#30517a}
.single-product .non-buy .product > .summary.entry-summary .hrc-product-main {float:none; width:100%; margin-left: 0;}
.single-product .non-buy .product > .summary.entry-summary .hc-prod-downloads {float:none; width:100%}
html body .nectar-quick-view-box {max-width: 96%; left: 2% !important; height: auto !important;}
html body .nectar-quick-view-box.add-content div.product div.summary {max-width: 100%;}
html body .nectar-quick-view-box div.product div.images {display:none}
div#page-header-bg .inner-wrap {padding-top: 80px;}
.woocommerce .herc-related .products.related li.product {width:100% !important}
.single-post .main-content.container > .row {display: flex; flex-flow: row wrap;}
div#sidebar.span_3 {order: 2 !important;}
.single-post .post-area.col.span_9 {order: 1 !important;}
}

li#nectar-user-account {margin-right: 15px;}
.woocommerce-cart .cart-collaterals .cart_totals table small {display:none}
.single-product .main-content > .row > h1.product_title.entry-title {margin: 30px 0 -40px 0;}

html .woocommerce .woocommerce-info, html .woo-login-popup-sc-modal .woocommerce-error {background: rgba(244,127,38,100) !important;}
.woocommerce-checkout .main-content, .woocommerce-lost-password .main-content, .woocommerce-orders .main-content, .woocommerce-view-order .main-content, .woocommerce-account .main-content {margin-top: 75px;}
.herc-account-area .woo-login-popup-sc-modal {max-width:unset; margin:0}

#footer-outer span.dv-captcha {display: inline-block; position: relative; min-width: 312px;}
#footer-outer span.dv-captcha .anr_captcha_field {position:absolute; top:-45px}
#footer-outer .footer-signup .sp-form {margin-top:25px;}
.woocommerce a.added_to_cart {text-indent:unset}
.admin-bar #header-outer {top:72px !important;}